<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title ?? "Zer.ooo" }}</title>
    <link rel="stylesheet" href="/css/main.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% block head %}
        <script src="/js/jquery.min.js"></script>
        <script src="/js/bootstrap.js"></script>
    {% endblock %}
    <script>
      $(function() {
        $('a[href*="#"]:not([href="#"])').click(function() {
          if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
            var target = $(this.hash);
            target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
            if (target.length) {
              $('html, body').animate({
                scrollTop: target.offset().top
              }, 1000);
              return false;
            }
          }
        });
      });
    	</script>
</head>
<body>
 <div class="flexcontainer">
    {% block content %}
    {% endblock %}
</div>


</body>
</html>
